columnSuffix: awffpqwp
contentColumnType: 'decimal(5,1)'
fieldGroup: 4c65aa0d-d8af-4e7d-8a84-6248207f0afc # projects
handle: unitSize
instructions: 'size of the unit in m2'
name: 'unit size'
searchable: false
settings:
  decimals: 1
  defaultValue: 0
  max: 2000
  min: 0
  prefix: null
  previewCurrency: null
  previewFormat: decimal
  size: 4
  suffix: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
